CVE-2022-22282 | SonicWALL SMA1000 up to 12.4.0/12.4.1-02965 HTTP Connection access control (SNWLID-2022-0009)

A vulnerability was found in SonicWALL SMA1000 up to 12.4.0/12.4.1-02965. It has been classified as critical. This affects an unknown part of the component HTTP Connection Handler. The manipulation leads to privilege escalation.

This vulnerability is uniquely identified as CVE-2022-22282. It is possible to initiate the attack remotely. There is no exploit available.VulDB Recent EntriesRead More